body {
 margin:0;
 padding:0;
 font: normal 13px Arial, Verdana, Tahoma;
 background: #FEf5E3 url('Fastcom_web.gif') repeat;
}

A {text-decoration:none}
A:hover {text-decoration: underline}

h2 {
 padding:10px 270px 10px 10px;
 background: white url('ft2.jpg') repeat-x center top;
 color:white;
}

div.Back {
 position:absolute;
 right:15px;
 top:8px;
 font-size:11px;
 color:#AAA;
 text-align:right;
 padding-right:5px;
}

div.Back a {
 color:#EEE;
 font-weight:bolder;
}

div.Back a.Portal {
 color:#AAA;
}


form.Login {
 Margin:10px;
}

table {
 font: normal 13px Arial, Verdana, Tahoma;
}

a.MainMenu {
 display:block;
 width:220px;
 background-color:#BCF;
 font-weight:bolder;
 border-top:1px solid #DEF;
 border-left:1px solid #DEF;
 border-right:1px solid #68E;
 border-bottom:1px solid #68E;
 padding:3px 10px;
 white-space:nowrap;
 margin:4px 10px;
}

a.MainMenu:hover {
 background-color:#ABF;
 text-decoration: none;
}

table.Data {
 border-collapse:collapse;
 margin:0 10px;
 border:2px solid #AAA;
}

table.Data td {
 border-left:1px solid #AAA;
 padding:1px 5px;
 vertical-align:top;
}

table.Data tr.Headers td,table.Data th {
 background-color:#AAA;
 font-weight:bolder;
 padding:4px 5px;
 text-align:left;
}

tr.Odd td {background-color:#FFF}
tr.Even td {background-color:#EEE}

td.ColName {font-weight:bolder}
td.PK {color:#C00}

h4 {
 padding:0 10px;
}

table.Columns td {
 vertical-align:top;
 padding:10px 20px;
}